Subject: Re: fire trails a-la back to the future: any ideas?
From: [email-masked]
To: [email-masked]
Date: Mon, 26 Feb 1996 00:20:31 -0800

re: Fire Trails:

	The Pyromedia fire loop is how long (frames) ?

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **